CVE-2019-3822

critical

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:haxx:libcurl:*:*:*:*:*:*:*:*

Configuration 2

OR

cpe:2.3:o:canonical:ubuntu_linux:16.04:*:*:*:lts:*:*:*

cpe:2.3:o:canonical:ubuntu_linux:18.04:*:*:*:lts:*:*:*

cpe:2.3:o:canonical:ubuntu_linux:18.10:*:*:*:*:*:*:*

cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*

Configuration 3

OR

cpe:2.3:o:debian:debian_linux:9.0:*:*:*:*:*:*:*

Configuration 4

OR

cpe:2.3:a:netapp:active_iq_unified_manager:*:*:*:*:*:windows:*:*

cpe:2.3:a:netapp:active_iq_unified_manager:*:*:*:*:*:vsphere:*:*

cpe:2.3:a:netapp:clustered_data_ontap:*:*:*:*:*:*:*:*

cpe:2.3:a:netapp:oncommand_insight:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:oncommand_workflow_automation:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:snapcenter:-:*:*:*:*:*:*:*

Configuration 5

OR

cpe:2.3:a:siemens:sinema_remote_connect_client:*:*:*:*:*:*:*:* versions up to 2.0 (inclusive)

Configuration 6

OR

cpe:2.3:a:oracle:communications_operations_monitor:3.4:*:*:*:*:*:*:*

cpe:2.3:a:oracle:communications_operations_monitor:4.0:*:*:*:*:*:*:*

cpe:2.3:a:oracle:enterprise_manager_ops_center:12.3.3:*:*:*:*:*:*:*

cpe:2.3:a:oracle:enterprise_manager_ops_center:12.4.0:*:*:*:*:*:*:*

cpe:2.3:a:oracle:http_server:12.2.1.3.0:*:*:*:*:*:*:*

cpe:2.3:a:oracle:mysql_server:*:*:*:*:*:*:*:* versions up to 5.7.26 (inclusive)

cpe:2.3:a:oracle:mysql_server:*:*:*:*:*:*:*:* versions from 5.7.27 to 8.0.15 (inclusive)

cpe:2.3:a:oracle:secure_global_desktop:5.4:*:*:*:*:*:*:*

cpe:2.3:a:oracle:services_tools_bundle:19.2:*:*:*:*:*:*:*

Configuration 7

OR

cpe:2.3:o:redhat:enterprise_linux:8.0:*:*:*:*:*:*:*